/**********************************************************************
* Leopold, T. and Skopek, J. (2014). Gender and the Division of Labor 
* in Older Couples: How European Grandparents Share Market Work and 
* Childcare. In: Social Forces, published online 
* doi: 10.1093/sf/sou061
* 
* Configuration file. 
* This file specifies paths and global macros.
* (Executed by default from the _PROJECT_MASTER_.do)  
*
***********************************************************************/
clear				
version 13.1 		// stata version 13.1
capt log close _all	// close all log files


/******* Config *******/

global fulltime = 32 // cutoff point for (real) job hours defined as fulltime working
global ageofgc 	= 12 // cutoff point for age of grandchildren

global workingDir = "`c(pwd)'"	// working directory (set to current working directory)
global dataDir 		= "${workingDir}/../00_basisdaten"	// path to original SHARE data files 

global wave1 "${dataDir}/sharew1_rel2-5" // sub-directory for 1st wave
global wave2 "${dataDir}/sharew2_rel2-5" // sub-directory for 2nd wave

global rel "rel2-5-0"	// specify the release version of SHARE data (the release number is part of the data files' names)
/**********************/

/*** do not edit here ***/
global doDir		= "${workingDir}/../01_do-files"	// directory where do-files are located 
global tempDir 		= "${workingDir}/../03_temp"		// directory for temporary data files
global logDir		= "${workingDir}/../02_log-files"	// directory for log files
global adoDir		= "${workingDir}/../ado"
cd "$workingDir" 			// change to working directory
adopath + "$adoDir" 		// extend the ado-file search path
capt mkdir "$tempDir" 		// create directory for temporary files (if not there)
capt mkdir "$logDir" 		// create directory for log files (if not there)
/*** do not edit here (end) ***/

set varabbrev off	// turn off stata's akward feature of abbreviating variable names
set more off		// turn off the "more"




